package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : mashuai
 * @version : 1.0
 * 报废任务状态枚举
 */
@Getter
public enum ScrapSourceEnum {

    BACK_SCRAP("1", "退料"),
    REPAIR_SCRAP("2", "维修报废"),
    INVENTORY_SCRAP("3", "盘点报废");

    private final String status;
    private final String statusName;

    ScrapSourceEnum(String status, String statusName) {
        this.status = status;
        this.statusName = statusName;
    }
}
